body {
    font: 13px/1.6em "Liberation sans", Arial, Helvetica, sans-serif;
}

header {
    margin-bottom: 2rem;
    border-bottom: 2px solid #aaa;
    padding: 0.25rem 0;
}

.banner-text>h2 {
    font-family: "Times New Roman", Georgia, "Book Antiqua", serif;
}

.tp-links li.active {
    font-weight: bold;
}

.blog-post h2 {
    font-size: 1.75rem;
    color: #eee;
    line-height: 2rem;
}

.sidebar h2 {
    font-size: 1.75rem;
    color: #eee;
    margin: 1.5rem 0;
}

.blog-post p {
    margin-top: 1rem;
    margin-bottom: 1rem;
    color: #aaa;
}

h3, h5 {
    color: #aaa;
    font-weight: bold;
}

.blog-info {
    background-color: #eee;
    color: #000;
    border-radius: 0.5rem;
    padding: 1.5rem;
}

.blog-info h2, .blog-info p {
    color: #000;
}

.blog-info h3 {
    font-size: 1.5rem;
    font-weight: bold;
}

.cd-info {
    margin-bottom: .5rem;
}
p.cd-info {
    color: #999;
}

.document a {
    font-weight: bold;
}

.document>div {
    display: inline-block;
    padding: 2rem 2rem 2rem 0;
    vertical-align: top;
}

.index-page .blog-post .row {
    display: block !important;
    text-align: left;
}

.index-page .blog-post .row h2 {
    padding: 2rem 0;
}

.index-page .blog-post img {
    float: left;
    width: 30%;
    margin-right: 1rem;
    margin-bottom: 1rem;
}

.menu-btn {
    color: #eee;
    font-size: 2rem;
}

table.calendar {
    width: 100%;
    margin: 2rem 0;
}

table.calendar td.calendartable1, table.calendar td.calendartable2 {
    width: 15%
}

table.calendar td.calendartable3 {
    width: 43%
}

table.calendar td.calendartable4 {
    width: 7%;
    color: #333;
    text-decoration: underline;
}

table.calendar td.calendartable5 {
    width: 35%
}

